Subject: Re: [rrg] Paul Jakma's blog article

From: [email-masked] (Noel Chiappa)
Date: Fri, 12 Feb 2010 22:18:15 -0500 (EST)

> From: Robin Whittle <[email-masked]>

    > the LISP team will soon be turning to a DNS-based global mapping
    > resolution system

Ah, not quite: an alternative will be available, and design on it is
continuing, but any decision on actually switching to it will require wide
consultion, among people who are actually working on, and deploying, LISP.
I.e. the design process, and the deployment process, are not coupled.

	Noel